body {
    width: 100%;
}

.row {
    margin: 0;
    width: 100%;
}

.users {
    margin: auto;
    margin-top: 40px;
    display: flex;
    font-family: 'Raleway';
    width: fit-content;
    flex-direction: column;
    align-items: center;
    box-shadow: none;
    background-color: #0066ff00;
}

.users form {
    margin: auto;
}

button {
    width: 200px;
    border: none;
    font-weight: bold;
    color: white;
    background: #00327C;
    border: none;
    border-radius: 5px;
    font-size: 13px;
    padding: 0.6rem 2rem;
    cursor: pointer;
    box-shadow: rgba(0, 16, 41, 0.25) 0px 14px 30px;
}

.button {
    text-align: center;
    width: 200px;
    text-decoration: none;
    border: none;
    font-weight: bold;
    color: white;
    background: #00327C;
    border: none;
    border-radius: 5px;
    font-size: 13px;
    padding: 0.6rem 2rem;
    cursor: pointer;
    box-shadow: rgba(0, 16, 41, 0.25) 0px 14px 30px;
}

form {
    padding: 30px 30px 30px 30px;
    width: 400px;
    border-radius: 30px;
    box-shadow: 0 14px 30px rgba(0, 102, 255, 0.25);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin: auto;
}

fieldset {
    border: none;
    align-items: center;
}

legend {
    font-size: 30px;
    font-weight: 800;
    color: #363637;
}

.bottom-link {
    margin-top: 30px;
    width: auto;
    align-content: center;
}